Mercury API
StopTriggerReadPlan Constructor
Namespaces ► ThingMagic ► StopTriggerReadPlan ► StopTriggerReadPlan()()()
Members

Icon | Member | Description
--- | --- | ---
| StopTriggerReadPlan(StopOnTagCount) | Create StopTriggerReadPlan
| StopTriggerReadPlan(StopOnTagCount, ICollection<(Of <(Int32>)>), TagProtocol) | Create StopTriggerReadPlan
| StopTriggerReadPlan(StopOnTagCount, ICollection<(Of <(Int32>)>), TagProtocol, TagFilter, Int32) | Create StopTriggerReadPlan
| StopTriggerReadPlan(StopOnTagCount, ICollection<(Of <(Int32>)>), TagProtocol, TagFilter, TagOp, Int32) | Create StopTriggerReadPlan
| StopTriggerReadPlan(StopOnTagCount, ICollection<(Of <(Int32>)>), TagProtocol, TagFilter, TagOp, Boolean) | Create StopTriggerReadPlan
| StopTriggerReadPlan(StopOnTagCount, ICollection<(Of <(Int32>)>), TagProtocol, TagFilter, TagOp, Boolean, Int32) | Create StopTriggerReadPlan

Assembly: MercuryAPI (Module: MercuryAPI) Version: 1.29.4.34 (1.29.4.34)